Subject: Re: using GCC with Tcl/Tk
From: "Paul G." <[email-masked]>
To: [email-masked]
Date: Tue, 7 Aug 2001 14:39:41 -0800

Ok, will give it a shot...

On 7 Aug 2001, at 13:54, the Illustrious Albert Schoute wrote:

> Dear Reader,
> 
> I have downloaded and installed cygwin-1.3.2 and can run gcc on Windows
> 2000 without any problem. I am porting an application that uses Tcl/Tk.
> The include- file tk.h, however, tries to include X11/Xlib.h which does
> not exist. How can I resolve this problem?

	You might want to get the latest binary release of Tcl/Tk for Windows 
systems.  I believe that is v8.3 (last stable).  A google search pulls 
the following URL for tcl/tk official:  http://tcl.activestate.com/.  I 
do believe it is still considered Open Source since there is also a 
reference to it at http://tcl.sourceforge.net/

	Hope this helps.

		Paul G.

> 
> I would appreciate it very much if you can help me,
> Albert Schoute.
> -----------------------
> Albert L. Schoute
> University of Twente
> Department of Computer Science
> P.O.Box 217
> 7500 AE Enschede, Netherlands
> Phone: +31 53 4893713
> Fax:   +31 53 4894590
> 
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/